/* 个人中心配色 */

.btn.btn-primary {
  background-color: #27376E;
  border-color    : #27376E;
}

.css-navbar .css-navlist .login-info {
  background-color: #154293 !important;
}

.dayTip a {
  background-color: #27376E !important;
}

.css-public-page .css-toprow {
  background-color: #fff;
  box-shadow      : 0 0px 2px 1px rgba(111, 111, 111, 0.17);
}

.css-public-page .css-toprow .link {
  color: #333 !important;
}

.css-public-page .css-toprow .link li a {
  color: #333 !important;
}

.css-public-page .css-toprow .container .welcome {
  color: #333 !important;
}

.css-navbar .css-navlist .login-box {
  background-color: #154293 !important;
}

body .cs-userindex .cs-caption .more {
  color: #27376E;
}

body .userindex-page .btn-primary {
  background-color: #27376E;
}

z2 body .userindex-page .btn-primary:hover {
  background-color: #27376E;
}

body .btn-primary {
  background-color: #27376E;
}

body .btn-primary:hover {
  background-color: #27376E;
}

body .userindex-page .btn-default {
  background-color: #27376E;
  color           : #fff;
}

body .userindex-page .btn-default:hover {
  background-color: #27376E;
}

body .userindex-page .btn {
  background-color: #27376E !important;
  border-color    : #27376E;
}

body .userindex-page .btn:hover {
  background-color: #27376E;
}

body .userindex-page .btnnor {
  background-color: #27376E;
}

body .userindex-page .btnnor:hover {
  background-color: #27376E;
}

body #affairTabs .pager .yiiPager .selected a {
  background-color: #27376E;
  border-color    : #27376E;
}

body .cs-userindex .cs-btn {
  background-color: #27376E;
}

body .cs-userindex .cs-btn:hover {
  background-color: #27376E;
}

body .infoBox .span1 a,
body .infoBox .span7 a,
body .attentionList .span2 a,
body .infoBox .span6 a {
  color: #27376E;
}

body .css-recruit .css-operate li a {
  background-color: #27376E;
}

body .aire {
  background-color: #27376E;
}

body .infoList .span2 a {
  color: #27376E;
}

body .userindex-page .pages .selected a {
  background-color: #27376E;
  color           : #fff;
  border-color    : #27376E;
  border          : 1px solid #ddd;
}

body #affairTabs .curr span {
  border-top-color: #27376E !important;
}

body .step-p {
  margin-right: 27px;
  position    : relative;
}

body .step-green {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors  : none;
  -moz-border-right-colors : none;
  -moz-border-top-colors   : none;
  background               : none repeat scroll 0 0 #27376E;
  border-color             : #27376E -moz-use-text-color #27376E #27376E;
  border-image             : none;
  border-style             : solid none solid solid;
  border-width             : 1px 0 1px 1px;
  color                    : #FFFFFF;
  font-weight              : bold;
  border-color             : #27376E;
}

body .step-green .arrow-t {
  background-position: 0 0;
  display            : inline-block;
  right              : -10px;
}

body .step-green .arrow-w {
  background-position: -10px -122px;
  display            : inline-block;
  left               : -10px;
}

body .cs-set .cs-toptit {
  color: #000;
}

body .cs-set .cs-content .cs-form-line .cs-input .cs-inline .btn-blue button {
  background-color: #27376E !important;
}

body .cs-set .cs-btn {
  background-color: #27376E;
}

body .cs-set .cs-btn:hover {
  background-color: #27376E;
}

body .cs-set .bg-default {
  background-color: #f9f9f9;
}

body .cs-set .bg-default:hover {
  background-color: #f9f9f9;
}

.css-public-page .userindex-page .container .sidenav .panel .panel-heading {
  background-color: #27376E;
}

.cs-userindex .cs-numlist dl a {
  color: #27376E;
}

.breadcrumb ol li a {
  color: #27376E;
}

.css-public-page .userindex-page .container .sidenav .panel ul .current a {
  color: #27376E;
}

.css-public-page .userindex-page .container .sidenav .panel ul .current {
  border-left: 1px solid #27376E;
}

.css-out-content .main .newslist .content ul li a:hover .text {
  color: #27376E
}

.css-out-content .main .newslist .content ul li a:hover .time {
  color: #27376E
}

.css-public-page .css-toprow .link li .text-primary {
  color: #27376E;
}

body .infoBox.home-calendar-list .infoList.attentionList .span5 a {
  color: #27376E;
}

.css-page-footer {
  background-color: #27376E;
}

.cs-listcon li a {
  color: #27376E;
}

body .step-green .arrow-t {
  display         : inline-block;
  right           : -20px;
  width           : 0;
  height          : 0;
  border-style    : solid;
  border-color    : transparent transparent transparent #27376E;
  border-width    : 17.5px 10px 17.5px 10px;
  background-image: none;
}

body .step-green .arrow-w {
  background-image: none;
  display         : inline-block;
  left            : -11px;
  width           : 0;
  height          : 0;
  border-style    : solid;
  border-color    : #27376E transparent #27376E transparent;
  border-width    : 17.5px 0px 17.5px 10px;
}

/* 简历上传 */
.aui_nw,
.aui_ne,
.aui_sw,
.aui_se,
.aui_n,
.aui_s,
.aui_close {
  background-image: none !important;
  background-color: #27376E;
}

.aui_w,
.aui_e {
  background-image: none !important;
  background-color: #27376E;
}

.aui_close {
  text-indent: 0 !important;
  top        : 1px !important;
  width      : 18px;
  height     : 18px;
  color      : #fff;
  font-size  : 22px;
}

button.aui_state_highlight {
  background      : none !important;
  background-color: #27376E !important;
  border          : 1px solid #27376E !important;
  color           : #fff !important;
  box-shadow      : none !important;
}

body .userindex-page .btn {
  background-color: #27376E
}

.regBtn {
  background-image: none !important;
  background-color: #27376E !important;
}

.r-title a {
  background   : #27376E;
  border-radius: 3px;
}

.activity-list .consultList .li2 a {
  color: #27376E;
}

.current-day {
  color: #27376E !important;
}

.current-day:after {
  background-color: #27376E !important;
}

.promptu-menu2 li:hover {
  background-color: #27376E !important;
  color           : #fff;
}

.box-date .allTime:hover {
  color           : #fff !important;
  background-color: #27376E !important;
}

.userTab a {
  color: #27376E;
}

.msgList .span3 a {
  color: #27376E;
}

body .web_pwa_body .web_pwd_cont .tc .btn {
  background: #27376E;
  color     : #fff;
}

.registertips {
  background-color: #27376E;
  color           : #fff;
}

.registertips {
  background-color: #27376E;
  color           : #fff;
}

.registertips {
  background-color: #27376E;
  color           : #fff;
}

.regForm #cooperation-sub {
  background-color: #27376E;
  background-image: none;
}

.campusList li a {
  color: #27376E;
}

.viewHead h1 .btn {
  background-color: #27376E !important;
}

.tools .btn_1 {
  background-color: #27376E !important;
}

.facultyBlock .fTit a {
  color: #27376E;
}

.majorList a {
  color: #27376E;
}

.vtabcontent .caption ul li.current a {
  background-color: #27376E;
}

.css-public-page .userindex-page .container .content .con .ct .tab .curr {
  background-color: #27376E;
  color           : #fff;
}

.css-public-page .userindex-page .container .content .con .ct .tab a {
  color: #27376E;
}

.tools .btn_2 {
  background-color: #27376E;
}




/* 网签配色调整 */
body .infoBox .span1 a,
body .infoBox .span7 a,
body .attentionList .span2 a,
body .infoBox .span6 a {
  color: #27376E;
}



body .arrow {
  background: url("/static/style/step_arrow_orange.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

body .seek-steps .arrow {
  background: url("/static/style/step_arrow_orange.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height    : 35px;
  overflow  : hidden;
  position  : absolute;
  top       : -1px;
  width     : 10px;
}

.cs-userindex .cs-numlist dl a {
  color: #27376E;
}


.r-title a {
  background   : #27376E;
  border-radius: 3px;
}

.box-date .allTime:hover {
  color           : #fff !important;
  background-color: #27376E !important;
}

.msgList .span3 a {
  color: #27376E;
}


.registertips {
  background-color: #27376E;
  color           : #fff;
}


.css-public-page .userindex-page .container .content .choose-links2 .list-group .list-group-item a:hover {
  background-color: #27376E;
}

.pagination .page .current a {
  background-color: #27376E;
  border-color    : #27376E;
}

.pagination .page li a:hover {
  background-color: #27376E;
  border-color    : #27376E;
}

.text-primary {
  color: #27376E;
}

body .layui-layer-orange .layui-layer-title {
  background-color: #27376E !important;
}

body .layui-layer-orange .layui-layer-btn .layui-layer-btn0 {
  background-color: #27376E !important;
  border-color    : #27376E !important;
}

body .layui-layer-orange .layui-layer-btn .layui-layer-btn1 {
  background-color: #27376E !important;
  border-color    : #27376E !important;
}

body .layui-layer-orange .layui-layer-btn .layui-layer-btn2 {
  background-color: #27376E !important;
  border-color    : #27376E !important;
}

.procedure ul li .lightline {
  background-color: #27376E;
}

.form .form-group .textarea:focus,
.form-sm .form-group .textarea:focus {
  border-color: #27376E !important;
}

.form .form-group input:focus,
.form-sm .form-group input:focus,
.form .form-group i:focus,
.form-sm .form-group i:focus {
  border-color: #27376E !important;
}

.css-public-page .userindex-page .container .content .css-tabs ul .current,
.css-public-page .userindex-page .container .content .css-tabsclick ul .current {
  background-color: #27376E;
}

.css-public-page .userindex-page .container .content .css-tabs,
.css-public-page .userindex-page .container .content .css-tabsclick {
  border-bottom-color: #27376E;
}

.form .form-group .select .chosen-container-active .chosen-single,
.form-sm .form-group .select .chosen-container-active .chosen-single {
  border-color: #27376E;
}

.form .form-group .select .chosen-container .chosen-drop,
.form-sm .form-group .select .chosen-container .chosen-drop {
  border-left-color  : #27376E;
  border-bottom-color: #27376E;
  border-right-color : #27376E;
}

.css-public-page .userindex-page .container .content .css-tabs ul li:hover,
.css-public-page .userindex-page .container .content .css-tabsclick ul li:hover {
  background-color: #27376E;
}

body #RelativeBlogs {
  border-color: #27376E;
}

body #RelativeBlogs strong {
  background: #27376E 0 0 repeat;
}

body #RelativeBlogs ul li a {
  color: #27376E !important;
}

.css-out-content .main .caption ul .current {
  border-bottom: 3px solid #154293;
}

.css-out-content .main .caption ul .current a {
  color: #154293;
}

.css-out-content .main .newslistSecond .newslistBox .slideGroup .contentList .item a .banner {
  background-color: #154293;
}

.css-out-content .main .css-more {
  color       : #154293;
  border-color: #154293;
}

.css-out-content .main .navbox .friend-link .caption .current {
  border-color: #154293;
}

.css-out-content .main .newslistSecond .newslistBox .slideGroup .contentList .item a .info .address-icon span {
  color: #154293;
}

.css-out-content .main .css-title .css-tab .current {
  border-bottom: 3px solid #154293;
}

.css-out-content .main .css-title .css-tab .current a {
  color      : #154293;
  font-weight: bold;
}

.header .user-box .dropdown-box .dropdown li a .bgicon {
  background-color: #154293;
}

.wrapper .css-header {
  background: linear-gradient(to top, #024db8, #2ca39d);
  color     : #ffff;
}

.css-footer {
  background: linear-gradient(to bottom, #024db8, #2ca39d);
  color     : #ffff;
}

.footer {
  background-color: #154293;
  color           : #ffff;
}

.css-public-page .css-header .logo {
  max-width  : 400px;
  display    : flex;
  align-items: center;
  min-height : 90px;
}

.mSide ul .curr a {
  color      : #154293;
  font-weight: bold;
}


.css-public-page .userindex-page .container .content .css-tabs ul .current,
.css-public-page .userindex-page .container .content .css-tabsclick ul .current,
.css-public-page .userindex-page .container .content .css-tabsnormal ul .current {
  background-color: #154293;
}

.css-public-page .userindex-page .container .content .css-tabs,
.css-public-page .userindex-page .container .content .css-tabsclick,
.css-public-page .userindex-page .container .content .css-tabsnormal {
  border-bottom-color: #154293;
}

.css-public-page .userindex-page .container .content .css-tabs ul li:hover,
.css-public-page .userindex-page .container .content .css-tabsclick ul li:hover,
.css-public-page .userindex-page .container .content .css-tabsnormal ul li:hover {
  background-color: #154293;
}

.css-public-page .userindex-page .container .content .content-main .searchbox>ul>li .select .chosen-container-active .chosen-single {
  border-color: #154293;
}

.aui_content .dialog-linkage .dialog-linkage-body .column-item.item-active {
  background-color: #154293;
}

@media (max-width: 750px) {
  .wrapper .navbar-content {
    background: linear-gradient(to top, #024db8, #2ca39d);
  }

}